<ART ID="1430005" PID="2811" JID="140" BPAGE="1430005-1" EPAGE="1430005-32" PII="S0217979214300059" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Polar optical phonon states and their degenerative behaviors of wurtzite <F><RM>ZnO</RM></F>/<F><RM>MgZnO</RM></F> coupling quantum dots</MTI>
<RTI>Polar optical phonon states and their degenerative behaviors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Li</FNM>
<SNM>Zhang</SNM>
<EAD>zhangli-gz@263.net</EAD>
<X-REF REFID="S0217979214300059AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. J.</FNM>
<SNM>Shi</SNM>
<X-REF REFID="S0217979214300059AF002"></X-REF>
</AUT>
<AFF ID="S0217979214300059AF001">Department of Mechanism and Electronics, Guangzhou Panyu Polytechnic, Panyu, 511483, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214300059AF002">State Key Laboratory for Mesoscopic Physics, and School of Physics, Peking University, Beijing 100871, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 September 2013</RE>
<RV>10 January 2014</RV>
<AC>17 February 2014</AC>
<![CDATA[<PUB>18 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Analytical polar optical phonon states in a wurtzite <F><RM>ZnO</RM></F>-based cylindrical coupling quantum dots (CQDs) with arbitrary number of quantum dots (QDs) are deduced and analyzed. It is found that there are four types of polar mixing optical phonon modes, i.e., the <F>z</F>-IO/&#x03C1;-QC modes, the <F>z</F>-PR/&#x03C1;-IO modes, the <F>z</F>-QC/&#x03C1;-QC modes and the <F>z</F>-HS/&#x03C1;-IO modes coexisting in the <F><RM>ZnO</RM></F>-based CQDs. Within the framework of the macroscopic dielectric continuum model, the dispersive equations are derived by using the transferring matrix method. And the Fr&#x00F6;hlich electron&#x2013;phonon interaction Hamiltonians are obtained via a standard procedure of field quantization. The relationships between the present <F><RM>ZnO</RM></F>-based CQDs and the <F><RM>ZnO</RM></F>-based quantum wells (QWs) or the nanowires (NWs) are analyzed, and the general features of phonon modes in <F><RM>ZnO</RM></F>-based low-dimensional quantum structures are concluded and discussed. Under certain conditions, the present theoretical results in wurtzite <F><RM>ZnO</RM></F>-based CQDs can be naturally degenerate into those in wurtzite <F><RM>ZnO</RM></F>-based single or double QDs, wurtzite NWs and QWs and even into cubic quantum confined structures. This just embodies the intrinsic consistency of phonon mode theories in low-dimensional confined systems with different confined dimensions. Due to the ternary mixing effect of <F><RM>Mg</RM><INF>x</INF><RM>Zn</RM><INF>1-x</INF><RM>O</RM></F> crystal, the dielectric functions of <F><RM>Mg</RM><INF>x</INF><RM>Zn</RM><INF>1-x</INF><RM>O</RM></F> crystals are quite complicated, and the phonon modes in <F><RM>ZnO</RM></F>-based quantum structures have both the features of phonon modes in anisotropic wurtzite confined systems and isotropic rock-salt crystal quantum systems. The characteristics of electron&#x2013;phonon coupling strength in <F><RM>ZnO</RM></F>-based quantum systems are summarized. Very strong polaronic effect could be prognosticated and anticipated in <F><RM>ZnO</RM></F>-based low-dimensional quantum structures because of their quite large electron&#x2013;phonon coupling constants. The theoretical results and conclusions described in this paper also can be looked on as a summary of phonon states and their general features in <F><RM>ZnO</RM></F>-based quantum confined systems.</P>
</ABST>
<KWDG>
<KWD><F><RM>ZnO</RM></F>-based semiconductors</KWD>
<KWD>coupling quantum dots</KWD>
<KWD>phonon states</KWD>
<KWD>dispersive spectra</KWD>
<KWD>electron&#x2013;phonon interactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.67.Pt</KWD>
<KWD>68.35.Ja</KWD>
<KWD>63.22.-m</KWD>
<KWD>63.20.Kd</KWD>
</KWDG>
</FRONT>
</ART>
