<ART ID="1450069" PID="2811" JID="140" BPAGE="1450069-1" EPAGE="1450069-13" PII="S0217979214500696" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Band gap engineering by lanthanide doping in the photocatalyst LaOF:</MTI>
<RTI>Band gap engineering by lanthanide doping</RTI>
<STI>First-principles study</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Jin-Ping</FNM>
<SNM>Long</SNM>
<X-REF REFID="S0217979214500696AF001"></X-REF>
</AUT>
<AUT>
<FNM>Zhou</FNM>
<SNM>Wan</SNM>
<X-REF REFID="S0217979214500696AF001"></X-REF>
</AUT>
<AUT>
<FNM>Xin-Guo</FNM>
<SNM>Yan</SNM>
<X-REF REFID="S0217979214500696AF001"></X-REF>
</AUT>
<AUT>
<FNM>Wei-Qing</FNM>
<SNM>Huang</SNM>
<EAD>wqhuang@hnu.edu.cn</EAD>
<EAD>wqhuang2000@yahoo.com</EAD>
<X-REF REFID="S0217979214500696FN001"></X-REF>
<X-REF REFID="S0217979214500696AF001"></X-REF>
</AUT>
<FTN ID="S0217979214500696FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Gui-Fang</FNM>
<SNM>Huang</SNM>
<EAD>gfhuang@hnu.edu.cn</EAD>
<X-REF REFID="S0217979214500696FN002"></X-REF>
<X-REF REFID="S0217979214500696AF001"></X-REF>
</AUT>
<FTN ID="S0217979214500696FN002">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Ping</FNM>
<SNM>Peng</SNM>
<X-REF REFID="S0217979214500696AF002"></X-REF>
</AUT>
<AFF ID="S0217979214500696AF001">Department of Applied Physics, Key Laboratory for Micro-Nano Physics and Technology of Hunan Province, Hunan University, Changsha 410082, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979214500696AF002">School of Materials Science and Engineering, Hunan University, Changsha 410082, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 December 2013</RE>
<AC>13 January 2014</AC>
<![CDATA[<PUB>18 February 2014</PUB>]]>
</HIST>
<ABST>
<P>Recent experiment [Xie <IT>et al.</IT>, <IT>Catal. Commun.</IT>, <B>27</B>, 21 (2012)] reported that LaOF is an active catalyst for water reduction: the catalytic activity per surface area of LaOF is about ten times higher than that of anatase <F><RM>TiO</RM><INF>2</INF></F>. First-principles density functional theory (DFT) calculations have been performed on Ln-doped LaOF (Ln = <F><RM>Ce</RM></F>, <F><RM>Pr</RM></F>, <F><RM>Nd</RM></F> and <F><RM>Pm</RM></F>) to evaluate the effect of lanthanide doping on the electronic and optical properties. It is found that the lowest conduction band (CB) edge potential of LaOF is less than zero (versus normal hydrogen electrode (NHE)), confirming it has enough driving force for photocatalytic water splitting. The band gap of LaOF could be reduced significantly by lanthanide doping. Electronic structure analysis shows that the impurity states appear deep inside the band gap of LaOF, which is in favor of the separation center of photogenerated carriers due to large effective mass differences between electron and hole. Moreover, doping both <F><RM>Pm</RM></F> and <F><RM>Nd</RM></F> into LaOF is an effective approach to extend the optical absorption edge to the visible light. These findings suggest that LaOF doped with lanthanide element is a promising candidate for the photocatalytic hydrogen generation from water and pollutant decomposition.</P>
</ABST>
<KWDG>
<KWD>First-principles calculations</KWD>
<KWD>electronic and optical properties</KWD>
<KWD>LaOF</KWD>
<KWD>doping effect</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.20.Nr</KWD>
<KWD>71.55.-i</KWD>
<KWD>71.20.-b</KWD>
<KWD>31.15.E-</KWD>
</KWDG>
</FRONT>
</ART>
