<ART ID="1450077" PID="2811" JID="140" BPAGE="1450077-1" EPAGE="1450077-14" PII="S0217979214500775" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Diffusion and dissipation by linear momentum in spherical environment</MTI>
<RTI>Diffusion and dissipation by linear momentum</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Werner</FNM>
<SNM>Scheid</SNM>
<EAD>Werner.Scheid@theo.physik.uni-giessen.de</EAD>
<X-REF REFID="S0217979214500775AF001"></X-REF>
</AUT>
<AFF ID="S0217979214500775AF001">Institut f&#x00FC;r Theoretische Physik der Justus-Liebig-Universit&#x00E4;t, 35392 Giessen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Aurelian</FNM>
<SNM>Isar</SNM>
<EAD>isar@theory.nipne.ro</EAD>
<X-REF REFID="S0217979214500775AF002"></X-REF>
</AUT>
<AUT>
<FNM>Aurel</FNM>
<SNM>Sandulescu</SNM>
<X-REF REFID="S0217979214500775AF002"></X-REF>
</AUT>
<AFF ID="S0217979214500775AF002">Department of Theoretical Physics, National Institute of Physics and Nuclear Engineering, Bucharest-Magurele, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 January 2014</RE>
<AC>16 January 2014</AC>
<![CDATA[<PUB>14 March 2014</PUB>]]>
</HIST>
<ABST>
<P>An open quantum system is studied consisting of a particle moving in a spherical space with an infinite wall. With the theory of Lindblad the system is described by a density matrix which gets affected by operators with diffusive and dissipative properties depending on the linear momentum and density matrix only. It is shown that an infinite number of basis states leads to an infinite energy because of the infinite unsteadiness of the potential energy at the infinite wall. Therefore only a solution with a finite number of basis states can be performed. A slight approximation is introduced into the equation of motion in order that the trace of the density matrix remains constant in time. The equation of motion is solved by the method of searching eigenvalues. As a side-product two sums over the zeros of spherical Bessel functions are found.</P>
</ABST>
<KWDG>
<KWD>Open quantum system</KWD>
<KWD>Lindblad equation</KWD>
<KWD>diffusion and dissipation depending on linear momentum in three-dimensional spherical space</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Yz</KWD>
<KWD>03.65.-w</KWD>
<KWD>05.30.-d</KWD>
</KWDG>
</FRONT>
</ART>
