<ART ID="1450078" PID="2811" JID="140" BPAGE="1450078-1" EPAGE="1450078-11" PII="S0217979214500787" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Investigation of the electron structure of <F><RM>ZnO</RM></F> by the GGA and mBJ calculations associated with the characterization techniques AES and EELS</MTI>
<RTI>Investigation of the electron structure of <F><RM>ZnO</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>Mokadem</SNM>
<EAD>mokadem_az@hotmail.fr</EAD>
<X-REF REFID="S0217979214500787FN001"></X-REF>
<X-REF REFID="S0217979214500787AF001"></X-REF>
</AUT>
<FTN ID="S0217979214500787FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M.</FNM>
<SNM>Bouslama</SNM>
<X-REF REFID="S0217979214500787AF002"></X-REF>
</AUT>
<AUT>
<FNM>O.</FNM>
<SNM>Benhelal</SNM>
<X-REF REFID="S0217979214500787AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Assali</SNM>
<X-REF REFID="S0217979214500787AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>Ghaffour</SNM>
<X-REF REFID="S0217979214500787AF002"></X-REF>
</AUT>
<AUT>
<FNM>Z.</FNM>
<SNM>Chelahi Chikr</SNM>
<X-REF REFID="S0217979214500787AF002"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>Boulenouar</SNM>
<X-REF REFID="S0217979214500787AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Boubaia</SNM>
<X-REF REFID="S0217979214500787AF002"></X-REF>
</AUT>
<AFF ID="S0217979214500787AF001">Laboratoire de la Mati&#x00E8;re Condens&#x00E9;e et D&#x00E9;veloppement Durable (LMCDD), Universit&#x00E9; Djillali Liab&#x00E9;s, Sidi Bel-Abb&#x00E9;s, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979214500787AF002">Laboratoire Mat&#x00E9;riaux (LABMAT), Ecole Nationale Polytechnique (ENP), BP1523 Oran Mnaouer, Oran, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 November 2013</RE>
<RV>30 December 2013</RV>
<AC>19 January 2014</AC>
<![CDATA[<PUB>12 March 2014</PUB>]]>
</HIST>
<ABST>
<P>The semiconductor <F><RM>ZnO</RM></F> of large gap of 3,4 eV is of great interest for the technological applications as chemical sensors, UV light emission, optical memories, laser emission, solar cells, etc. These applications depend on the electron structure of material. We adopt the density functional theory (DFT) calculation by using the program Wien2K, within the Generalized Gradient Approximation (GGA) and modified Becke&#x2013;Johnson (mBJ) for studying the electron behavior of <F><RM>ZnO</RM></F>. The features of the valence band derived from the hybridization of <F><RM>Zn</RM></F>-3d and <F><RM>O</RM></F>-2p states. The electron charge density calculated by these simulation methods indicates a charge transfer between zinc and oxygen inducing a difference in electronegativity between both species <F>(<RM>Zn</RM></F> and <F><RM>O</RM>)</F>, responsible to ionic character of bonding in <F><RM>ZnO</RM></F>. The predictions based on the GGA and mBJ calculations are confirmed by the results of the experimental spectroscopic analysis Auger Electron Spectroscopy (AES) and Electron Energy Loss Spectroscopy (EELS).</P>
</ABST>
<KWDG>
<KWD>Electron structure</KWD>
<KWD>GGA and mBJ calculations</KWD>
<KWD>electron spectroscopies AES and EELS</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.Mb</KWD>
<KWD>71.20.Nr</KWD>
<KWD>71.22.+i</KWD>
<KWD>73.20.At</KWD>
<KWD>73.20.-r</KWD>
<KWD>77.55.hf</KWD>
</KWDG>
</FRONT>
</ART>
